Package org.eclipse.zest.cloudio

# Class Messages

java.lang.Object
org.eclipse.osgi.util.NLS
org.eclipse.zest.cloudio.Messages

public class Messages extends NLS

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`CloudOptionsComposite_AddColor`
`static String`
`CloudOptionsComposite_AddFonts`
`static String`
`CloudOptionsComposite_Angles`
`static String`
`CloudOptionsComposite_Background`
`static String`
`CloudOptionsComposite_Boost`
`static String`
`CloudOptionsComposite_BoostFactor`
`static String`
`CloudOptionsComposite_Colors`
`static String`
`CloudOptionsComposite_Deg45`
`static String`
`CloudOptionsComposite_Deg45Horizontal`
`static String`
`CloudOptionsComposite_Fonts`
`static String`
`CloudOptionsComposite_HorizontalAndVertical`
`static String`
`CloudOptionsComposite_HorizontalOnly`
`static String`
`CloudOptionsComposite_MaxFontSize`
`static String`
`CloudOptionsComposite_MinFontSize`
`static String`
`CloudOptionsComposite_NumberOfWords`
`static String`
`CloudOptionsComposite_Random`
`static String`
`CloudOptionsComposite_RemoveSelectedColors`
`static String`
`CloudOptionsComposite_RemoveSelectedFont`
`static String`
`CloudOptionsComposite_Selection`
`static String`
`CloudOptionsComposite_ToggleColors`
`static String`
`CloudOptionsComposite_VerticalOnly`
`static String`
`TagCloud_CalculatingWordBoundaries`
`static String`
`TagCloud_ErrorWhileLayouting_Message`
`static String`
`TagCloud_ErrorWhileLayouting_Title`
`static String`
`TagCloud_PlacingWords`
`static String`
`TagCloudViewer_Layouting`

## Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CloudOptionsComposite_AddColor

public static String CloudOptionsComposite_AddColor

### CloudOptionsComposite_AddFonts

public static String CloudOptionsComposite_AddFonts

### CloudOptionsComposite_Angles

public static String CloudOptionsComposite_Angles

### CloudOptionsComposite_Background

public static String CloudOptionsComposite_Background

### CloudOptionsComposite_Boost

public static String CloudOptionsComposite_Boost

### CloudOptionsComposite_BoostFactor

public static String CloudOptionsComposite_BoostFactor

### CloudOptionsComposite_Colors

public static String CloudOptionsComposite_Colors

### CloudOptionsComposite_Deg45

public static String CloudOptionsComposite_Deg45

### CloudOptionsComposite_Deg45Horizontal

public static String CloudOptionsComposite_Deg45Horizontal

### CloudOptionsComposite_Fonts

public static String CloudOptionsComposite_Fonts

### CloudOptionsComposite_HorizontalAndVertical

public static String CloudOptionsComposite_HorizontalAndVertical

### CloudOptionsComposite_HorizontalOnly

public static String CloudOptionsComposite_HorizontalOnly

### CloudOptionsComposite_MaxFontSize

public static String CloudOptionsComposite_MaxFontSize

### CloudOptionsComposite_MinFontSize

public static String CloudOptionsComposite_MinFontSize

### CloudOptionsComposite_NumberOfWords

public static String CloudOptionsComposite_NumberOfWords

### CloudOptionsComposite_Random

public static String CloudOptionsComposite_Random

### CloudOptionsComposite_RemoveSelectedColors

public static String CloudOptionsComposite_RemoveSelectedColors

### CloudOptionsComposite_RemoveSelectedFont

public static String CloudOptionsComposite_RemoveSelectedFont

### CloudOptionsComposite_Selection

public static String CloudOptionsComposite_Selection

### CloudOptionsComposite_ToggleColors

public static String CloudOptionsComposite_ToggleColors

### CloudOptionsComposite_VerticalOnly

public static String CloudOptionsComposite_VerticalOnly

### TagCloud_CalculatingWordBoundaries

public static String TagCloud_CalculatingWordBoundaries

### TagCloud_ErrorWhileLayouting_Message

public static String TagCloud_ErrorWhileLayouting_Message

### TagCloud_ErrorWhileLayouting_Title

public static String TagCloud_ErrorWhileLayouting_Title

### TagCloud_PlacingWords

public static String TagCloud_PlacingWords

### TagCloudViewer_Layouting

public static String TagCloudViewer_Layouting